@charset "utf-8";

/* ----------------------------

↓　TOPページ　↓

---------------------------- */

/*- フラッシュ部分-----------------------*/

#flash {
position: absolute;    /*#contentの後ろ側にwidth100%で配置*/
z-index: 0;
top: 0;
left: 0;
width: 100%;
height: 360px;
}

/*- スマホ戻る-----------------------*/

div.smp_view{
	display: block;
	width: 100%;
	background-color: #333;
}

div.smp_view a{
	color:#fff;
	display: block;
	width: 100%;
	font-size: 30px;
	padding:10px 0;
	text-align: center;
}

/*- 共通-----------------------*/
.wrapper{
	width: 800px;
	margin: 0 auto;

}

.mincho {
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.p_right{
	float:right;
}

.p_left{
	float:left;
}

.overflowHidden{
	overflow:hidden;
}

.pgt50{
	padding-top:50px;
}

.mgt15{
	margin-top:15px;
}

.mgntb10{
	margin:10px 0;
}

.btm40{
	margin-bottom:40px;
}

.mgt10{
margin-top: 10px;
}

.font_red{
	color:#AE1860;
}

/*- header -----------------------*/

#header{
	height: 75px;
}

#header .head_left {
	width: 320px;
	float: left;
	margin: 10px 0 0 0px;
	display: block;
}

#header h1 {
	font-size: 10px;
	font-weight: normal;
	margin: 0 10px 0 0px;
}

#header .head_right {
	float: right;
	display: block;
}

/*- gnavi -----------------------*/

div#gnavi{
	background: #101f58;
	height:50px;
	position:relative;
	z-index: 1;
}

ul#gnavi_body{
	width:800px;
	position: absolute;
	z-index:10;
}
ul#gnavi_body ul.menu{
	height:40px;
	line-height:40px;
	overflow: hidden;
	background: #101f58;
	color:#eee;
	width: 160px;
	font-size:13px;
	text-align: center;
	float: left;
	margin: 5px 0;
}
ul#gnavi_body li{
	float: left;
}
ul#gnavi_body ul.menu li{
	height:40px !important;
	line-height:40px;
	/* padding-bottom:10px;*/
}
ul#gnavi_body ul.menu li:hover{
	background: #101f58;
	cursor: pointer;
}
ul#gnavi_body ul.menu li a{
	color: #ffffff;
	display: block;
}
ul#gnavi_body ul.menu li a:hover{
	color: #ffffff;
	background: #242987;
}
ul#gnavi_body ul.menu li.head{
	border-right: 1px solid #bca05b;
	margin: 0 0 5px 0;
}
ul#gnavi_body ul.menu li.head:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
ul#gnavi_body ul.menu li#head01{
	border-left: 1px solid #bca05b;
}
ul#gnavi_body ul.menu li{
	float: none;
}

/*- mainvisual -----------------------*/

#mainvisual {
	height: 360px;
	width: 800px;
	margin: 0 auto;
	/*padding: 0 0 15px 0;*/
	position: relative;
/*	background: #FFFFFF url(../images/mainvisual.jpg) no-repeat left top;*/
}

/*- soudan -----------------------*/

div#soudan{
	background: #101f58;
}
div#soudan .wrapper{
	background: url(../images/soudan_bg.png) no-repeat 0 5px;
	height: 70px;
	padding: 5px 0;
}
div#soudan .wrapper a img{
	float: right;
	margin: 10px 0;
}

/*- salon_list -----------------------*/

div#salon_list{
	margin: 50px 0 0 0;
	background: #101F58;
}
div#salon_list li{
	float: left;
	margin: 20px 10px 20px 0;
	height: 170px;
}

div#salon_list li:last-child{
	margin: 20px 0;
}
div#salon_list li img:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/*- news -----------------------*/

div#news{
	margin: 30px 0;
}
div#news div#news_box{
	padding: 15px 0;
	border-bottom: 1px solid #999999;
}

div#news div#news_box li{
	border-bottom: dashed 1px #ccc;
}

div#news div#news_box li:last-child{
	border-bottom:none;
}

div#news div#news_box li a{
	display: block;
	line-height: 30px;
	color: #2B4A9A;
}

div#news div#news_box li a:hover{
	color: #84724D;
}

a.news_link {
color: #FFFFFF;
background-color: #2A4592;
border-radius: 5px;
padding: 5px 15px;
text-decoration: none;
float: right;
/* margin-top: -20px; */
margin-bottom: -20px;
z-index: 100;
position: relative;
transition:background-color 0.5s linear;
}

a.news_link:hover{
background-color: #3358c4;
}


/*- feature -----------------------*/

div#feature01{
	background: url(../images/feature01_bg.png) no-repeat 15px 15px;
	padding: 50px;
}

div#feature01 h2{
	font-size: 30px;
	line-height: 45px;
	text-align: center;
	margin: 0 0 50px 0;
}
div#feature01 p{
	width: 450px;
}
div#feature02 {
	background: url(../images/feature02_bg.png) no-repeat;
	height: 405px;
	margin: 20px 0;
	background-size: 800px;
}
div#feature02 div.hisshou{
	float: left;
	width: 210px;
	text-align: center;
}
div#feature02 div.hisshou h3{
	font-size: 20px;
	line-height: 120%;
	margin: 0 0 10px 0;
}
div#feature02 div.hisshou p{
	font-size: 12px;
}
div#hisshou01{
	margin: 45px 35px 0;
	position: relative;
	top: 55px;
}
div#hisshou02{
	margin: 40px 15px 0;
	position: relative;
	top: 140px;
}
div#hisshou03{
	margin: 45px 35px 0;
	position: relative;
	top: 55px;
}
div#feature03{
	margin: 0 0 50px 0;
}
div#feature03 h4{
	background: url(../images/feature03_title_bg.png) no-repeat;
	font-size: 25px;
	color: #5b3932;
	text-align: center;
	padding: 95px 0 60px 0;
}

/*- about -----------------------*/

div#about{
	margin: 50px 0;
}
div#about h5{
	font-size: 20px;
	margin: 30px 0 0 0 ;
	padding: 0 0 0 20px;
	border-left: 3px solid #cccccc;
}
div#about dl {
    margin: 20px auto;
    overflow: hidden;
    position: relative;
}
div#about dl dt {
	color: #A80B7C;
	font-size: 16px;
    float: left;
    width: 33%;
    clear: both;
    padding: 3px 2% 15px 0;
    position: relative;
}
div#about dl dd {
    float: right;
    *float: left;
    width: 62%;
    padding: 3px 0 15px 3%;
}
div#about dl:before {
    content: "";
    width: 1px;
    position: absolute;
    border-left: 1px solid #999;
    top: 0;
    bottom: 0;
    left: 35%;
}
div#about dl dt:before {
    content: "";
    width: 30px;
    position: absolute;
    border-top: 1px solid #999;
    top: -5px;
    right: -15px;
}
div#about dl dt:after {
    content: "";
    width: 5px;
    height: 5px;
    background: #333;
    border: 1px solid #999;
    position: absolute;
    border-radius: 6px;
    top: -8px;
    right: -4px;
}

/*- footer -----------------------*/

div#footer{
	background: #101f58;
	color: #ffffff;
	padding: 40px 0;
}
div#footer div.foot_navi ul{
	text-align:center;
	width: 570px;
	margin: 0 auto;
	text-align:center;
	display:block;
}
div.foot_navi ul li{
	float: left;
	margin: 10px 0px;
}
div#footer a{
	color: #ffffff;
}
div#footer p.copy{
	text-align: center;
}
div#footer p.copy a{
	text-decoration: none;
}

/* ----------------------------

↓　下層共通　↓

---------------------------- */

/* ---------ぱんくず -------------------*/
/*　SVG　*/
svg#Capa_1 {
padding-bottom: -1px;
margin-top: 5px;
position: relative;
top: 2px;
}

#pankuzu{
	margin-bottom:5px;
	margin-top: 10px;
}

#pankuzu a{
color: #9C8509;
transition:color: 0.3s linear 0;
}

#pankuzu a:hover{
color:#101F58;
}

/* 下層サロン --------------------------------------------------------*/
#salon_info{
border: solid 5px #2b4a9a;
margin-top: 30px;
/* min-height: 800px; */
background-color: #fbfcfe;
padding-bottom: 20px;
}

/* サロン ロゴ */
div#salon_log img {
margin-left: 15px;
border: solid 2px #fff;
box-shadow: 1px 1px 5px #ccc;
margin-top: -20px;
}

div#salon_log {
float: left;
margin-right: 25px;
}

#pr_txt {
margin-top: 15px;
}

#pr_txt h2{
font-family: 'Hiragino Mincho ProN', serif;
font-size: 20px;
color: #666;
}

#pr_txt strong {
color: #2c4a99;
font-size: 15px;
}

p.reason_txt {
margin-top: 10px;
padding: 0 10px;
}

/* 無料カウンセリング実施中 */
div#free_box {
background-image: url(../images/free_bg.jpg);
background-repeat: no-repeat;
background-position: center;
clear: both;
height: 230px;
margin-top: 20px;
/* overflow: hidden; */
}

/* tel_img */
#tel_box{

}

img#tel_img {
    padding-top: 100px;
	margin: 0 auto;
	display: block;
}

/*　カウンセリング右下ボタンども　*/

.btn_area {
margin-left: 35px;
margin-top: 20px;
}

.btn_area .button {
	padding: 10px 30px;
	margin-right: 10px;
	text-decoration: none;
	border: 1px solid #23227D;
	background-color: #2F64A8;/*#2BB1A6
	/* background-image: -webkit-linear-gradient(top, #49c0f0, #2cafe3); */
	/* background-image: linear-gradient(to bottom, #49c0f0, #2cafe3); */
	border-radius: 4px;
	color: #fff;
	line-height: 50px;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.btn_area .button:hover {
	border:1px solid #1090c3;
	background-color: #1476AD;
	background-image: -webkit-linear-gradient(top, #23227D, #39A2CC);
	background-image: linear-gradient(to bottom, #23227Dc, #23227D);
}
.btn_area .button:active {
	background: #1a92c2;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #1679a1;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}

/*　ブライダルフォーチュンのcss　*/
.CDBm1 .CT1 { margin:0 auto;}
.CDBm1 .CT1 th { padding:10px 0; color:#2C4A99; vertical-align:top;}
.CDBm1 .CT1 td { padding:10px 0; vertical-align:top;}
.CDBm1 .CT1 .CTd1 { text-align:right;}
.CDBm1 .CT1 .Brd1 { border-bottom:1px dotted #C2CDED;}
.CDBm1 { width: 700px; margin:0 auto 10px; padding:9px; border: 1px solid #c2cded; margin-top: 20px;}
.CDBm1 .CT1 { margin:0 auto; width: 100%;}
.CDBm1 .CT1 th { padding:10px 0; color: #263f82; vertical-align:top;}
.CDBm1 .CT1 td { padding:10px 0; vertical-align:top;}
.CDBm1 .CT1 .CTd1 { text-align:right;}
.CDBm1 .CT1 .Brd1 { border-bottom: 1px dotted #h3.SH3 {background-color: #243d7d;font-size: 15px;padding: 10px 0;color: #fff;padding-left: 10px;};}

h3.SH3 {
background-color: #2C4A98;
color: #fff;
padding: 10px;
font-size: 15px;
}

p.AMBm10 {
margin-bottom: 10px;
}

img.right_img{
display: block;
margin: 0 0 0 auto;
}

/* Introduction of staff */
div#introduction_staff {
margin-top: 30px;
overflow: hidden;
}

div.staff-list-img img {
width: 130px;
margin-right: 10px;
}

.staff-list-img {
float: left;
}

.staffBox_left {
color: #101f58;
font-family: 'Hiragino Mincho ProN', serif;
border: solid 1px #ccc;
padding: 10px;
width: 370px;
overflow: hidden;
float: left;
margin-bottom: 10px;
}

.staffBox_right {
color: #101f58;
font-family: 'Hiragino Mincho ProN', serif;
border: solid 1px #ccc;
padding: 10px;
width: 370px;
overflow: hidden;
float: right;
margin-bottom: 10px;
}

.staff-name {
font-size: 20px;
font-weight: bold;
margin-bottom: 10px;
}

/* Adviser */
div#adviser {
margin: 20px 0;
}

img.advs_img{
	float: left;
	margin-right: 10px;
}

.adviser_list {
overflow: hidden;
border-bottom: dashed 1px #ccc;
padding-bottom: 10px;
padding-top: 10px;
}

.adviser_list:last-child{
	border:none;
}

.adviser-job {
font-weight: bold;
color: #908643;
}

.adviser-name {
font-weight: bold;
}

img.mrb-10{
	margin-bottom: -10px;
}

/* ACCESS */

div#access {
overflow: hidden;
}

ul.access_train{
	color: #101f58;
	font-weight: bold;
	margin-bottom: 10px;
}

h3.tenpo_title {
font-size: 15px;
border-left: solid 5px #908643;
padding-left: 10px;
margin-bottom: 10px;
}

.salon_access {
margin-bottom: 50px;
padding-bottom: 50px;
width: 380px;
float: left;
}

.salon_access_right{
margin-bottom: 50px;
padding-bottom: 50px;
width: 380px;
float: right;
}

.salon_access:last-child{
	border:none;
}

/* 群馬サロンcss */

.CDBm2W2 {
	display: block;
	width: 700px;
	border: solid 1px #C2CDED;
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

table#gunma_table {
margin: 0 auto !important;
}

.CTh1 p {
padding: 12px 10px;
background: #2c4a9a url(http://www.ginza-avenir.com/konkatsu/img/base/BgSH3_2.jpg) 0 0 repeat-x;
font-size: 16px;
color: #fff;
vertical-align: top;
line-height: 1.2;
margin-bottom: 10px;
}

.CDBm2 h4 {
margin: 0 auto;
text-align: left;
color: #2C4A99;
}

p.AMBm5 {
margin-bottom: 10px;
}

p.Brd1.APBm10.AMBm10 {
border-bottom: dotted 1px #C2CDED;
padding-bottom: 15px;
}

/* 無料カウンセリング実施中 栃木 & 群馬 */
div#free_box_gunma,
div#free_box_tochigi {
background-image: url(../images/free_bg_tochigi_gunma.jpg);
background-repeat: no-repeat;
background-position: center;
clear: both;
height: 230px;
margin-top: 20px;
/* overflow: hidden; */
}


div#free_box_bridal {
background-image: url(../images/free_bg_bridal.jpg);
background-repeat: no-repeat;
background-position: center;
clear: both;
height: 230px;
margin-top: 20px;
/* overflow: hidden; */
}

/* - ブライダルフォーチュン  -------------------------------------------------*/
/* ブライダルフォーチュン用 */
#salon_info_bridal {
border: solid 5px #00979A;
margin-top: 30px;
/* min-height: 800px; */
background-color: #fbfcfe;
padding-bottom: 20px;
margin-bottom: 50px;
}

#pr_txt_bridal {
margin-top: 15px;
}

#pr_txt_bridal h2{
font-family: 'Hiragino Mincho ProN', serif !important;
font-size: 20px !important;
color: #666 !important;
}

#pr_txt_bridal strong {
color: #00979A;
font-size: 15px;
}

.btn_area_bridal {
margin-left: 35px;
margin-top: 20px;
}

.btn_area_bridal .button {
	padding: 10px 30px;
	margin-right: 10px;
	text-decoration: none;
	border: 1px solid #23227D;
	background-color: #2BB1A6;
	/* background-image: -webkit-linear-gradient(top, #49c0f0, #2cafe3); */
	/* background-image: linear-gradient(to bottom, #49c0f0, #2cafe3); */
	border-radius: 4px;
	color: #fff;
	line-height: 50px;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.btn_area_bridal .button:hover {
	border:1px solid #1090c3;
	background-color: #1476AD;
	background-image: -webkit-linear-gradient(top, #006959, #39CC85);
	background-image: linear-gradient(to bottom, #006959, #39CC85);
}
.btn_area_bridal .button:active {
	background: #1a92c2;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #1679a1;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}

h3.SH3_bridal {
background-color: #00979A;
color: #fff;
padding: 10px;
font-size: 15px;
margin-bottom: 10px;
}

.CDBm1 .CT1_bridal th {
padding: 10px 0;
color: #00979A;
border-bottom: dotted 1px #00979A;
vertical-align: top;
}

td.Brd1 {
border-bottom: dotted 1px #00979A;
}

.CDBm1.bridal {
width: 700px;
margin: 0 auto 10px;
padding: 9px;
border: 1px solid #7DB7B9;
margin-top: 20px;
}

/* 料金　-------------------------------------------------------------------------------------------------- */
.section {
margin-bottom: 100px;
}

#section_wrap{
	margin-top: 20px;
}

#section_wrap h3.sec_title {
background-color: #F0F0F0;
color: #363636;
margin-top: 15px;
padding: 8px 10px;
border-bottom: solid 2px #101F58;
margin-bottom: 10px;
}

#section_wrap div.price_box{
width: 100%;
background-image: url(../images/price_bg.jpg);
background-repeat: no-repeat;
background-position: center top;
margin-top: 20px;
min-height: 540px;
}

#section_wrap div.price_box p.CP1 {
padding-top: 170px;
padding-left: 50px;
padding-right: 50px;
}

#section_wrap div.price_box p.CP2 {
padding: 70px 50px 0 50px;
}

#section_wrap div.price_box p.CP3 {
padding: 140px 50px 0 60px;
font-weight: bold;
}

.bg_txt {
margin: 20px;
}

.ml15{
margin-left:15px;
}

.bg_txt p b{
	margin-top: 10px;
}

.tit_plan03 th {
line-height: 20px;
vertical-align: top;
padding: 10px;
width: 40px;
}

th.tit_plan02_th_c1 {
color: #1D51A3;
}

th.tit_plan02_th_c2 {
color: #AD1863;
}

p.dotted{
	border: dotted 1px #ccc;
	padding: 20px;
	margin-top: 20px;
}

/* 電話バナーども */
#footer_mainframe {
width: 534px;
/* margin-right: auto; */
/* margin-left: auto; */
margin-bottom: 20px;
}

#footer_mainframe .footer_tel {
float: left;
margin-right: 8px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding: 0px;
}

.footer_mail {
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
height: 110px;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

p.user {
margin-top: 50px;
}

/* user_profile */
dl.user_profile {
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    background-color:#ddeeff;
    margin:5px;
}
dl.user_profile dt {
    float:left;
    clear: left;
    width:300px;
    font-weight:bold;
    background-color:#ddeeff;
    border-top:1px solid #ccc;
    padding:5px;
}
dl.user_profile dd {
    background-color:#ffffff;
    border-top:1px solid #ccc;
	margin-left: 310px;
    padding:5px;
}

h4.contents_title{
font-size: 20px;
margin-top: 30px;
border-left: solid 5px #101F58;
padding-left: 10px;
margin-left: 5px;
margin-bottom: 10px;
}

div#flow_marry {
margin-top: 50px;
}

div#flow_marry dl {
    margin: 20px auto;
    overflow: hidden;
    position: relative;
}
div#flow_marry dl dt {
	color: #101F58;
	/* font-weight: bold; */
	font-size: 15px;
    float: left;

	width: 16%;
    clear: both;
    padding: 3px 2% 15px 0;
    position: relative;
}
div#flow_marry dl dd {
    float: right;
    *float: left;
    width: 72%;
    padding: 3px 0 15px 3%;
}
div#flow_marry dl:before {
    content: "";
    width: 1px;
    position: absolute;
    border-left: 1px solid #999;
    top: 0;
    bottom: 0;
    left: 18%;
}
div#flow_marry dl dt:before {
    content: "";
    width: 30px;
    position: absolute;
    border-top: 1px solid #999;
    top: -5px;
    right: -15px;
}
div#flow_marry dl dt:after {
    content: "";
    width: 5px;
    height: 5px;
    background: #333;
    border: 1px solid #999;
    position: absolute;
    border-radius: 6px;
    top: -8px;
    right: -4px;
}

h4.interview_h4 {
color:#272727;
font-family: 'Hiragino Mincho ProN', serif;
font-weight: bold;
margin-left: 0;
margin-right: 0;
margin-top: 3pt;
padding-bottom: 3pt;
padding-top: 6pt;
font-size: 23px;
}

p.interviewer {
color: #000077;
font-weight: bold;
padding-top: 20px;
}

p.user_ans {
margin-top: 10px;
/*border-bottom: dashed 1px #ccc;*/
padding-bottom: 15px;
min-height: 50px;
}

/*  ご成婚者の幸せのメッセージ ----------------------------------------*/
div.voice_box{
	margin-bottom:30px;
}

div.voice_box p.user_ans:last-child{
	border:none;
}

.person {
background-color: #f7f7f7;
/* border: solid 1px #E7E7E7; */
padding: 0 0 15px 15px;
margin: 20px 0 20px 0;
overflow: hidden;
}

.person img {
float: left;
padding-top: 10px;
margin-right: 20px;
}

span.partner {
font-weight: bold;
color: #6F3F00;
/*text-align: right;*/
display: block;
margin-right: 10px;
}

.message_box {
/*border: solid 3px #F1F1F1;*/
/*padding: 0 20px;*/
margin-top: 30px;
margin-bottom: 50px;
}

.planner_msg {
border: 8px solid #D3E0F4;
padding: 20px 20px;
overflow: hidden;
background: #EAEFF9;
margin-bottom: 20px;
}

.planner_msg h4 {
font-weight: bold;
margin-bottom: 10px;
font-size: 16px;
color: #4C66BB;
padding-bottom: 10px;
border-bottom: 1px dotted #777;
}

/* 婚活四柱推命　-------------------------------------------------------------------------------------------------- */

h2.sityu_title {
font-size: 20px;
margin: 10px 0;
padding: 0 0 0 20px;
border-left: 3px solid #cccccc;
}

.about_sichu {
background-color: #f7f7f7;
padding: 10px;
padding-bottom: 15px;
margin: 30px 0;
line-height: 180%;
}

h3.sec_title2 {
/* background-color: #F0F0F0; */
color: #101F58;
margin-top: 15px;
font-size: 20px;
/* padding: 8px 10px; */
/* border-bottom: solid 1px #101F58; */
margin-bottom: 10px;
}

.case_box {
border: 8px solid #D3E0F4;
padding: 20px 20px;
margin-top: 30px;
overflow: hidden;
background: #F5F9FF;
margin-bottom: 20px;
}

.case_box h4 {
font-size: 17px;
margin-bottom: 15px;
}

.case_box h4 span{
background-color: #404D80;
color: #fff;
padding: 5px;
margin-right: 10px;
font-size:13px;
}

.case_box img {
float: left;
padding-top: 10px;
margin-right: 20px;
}

.campaignInfo {
margin: 3px;
border: 1px dotted #aaa3ba;
overflow: hidden;
margin-bottom: 50px;
}

.campaignInfo ul {
width: 450px;
padding: 15px 15px 5px 15px;
list-style: none;
float: left;
}

.campaignInfo li {
clear: both;
width: 480px;
margin: 0;
padding: 0;
list-style: none;
line-height: 1.6em;
float: left;
}

.campaignInfo span.tit {
float: left;
width: 110px;
}

.campaignInfo p.tel {
clear: both;
width: 100%;
text-align: center;
padding-bottom: 15px;
}

.btn {
background: #0A007C;
border: 5px solid #B2C7FF;
/* border-radius: 20px; */
-moz-border-radius: 20px;
/* -webkit-border-radius: 20px; */
color: #111;
width: 400px;
padding: 15px 10px;
/* margin-top: 50px; */
clear: both;
color: #fff;
margin: 0 auto;
text-decoration: none;
font-weight: bold;
display: block;
text-align: center;
transition:0.5s border linear;
}

.btn:hover {
border: 5px solid #ccc;
}

.voiceImg span{
	display: block;
	text-align: right;
	color: #9C8509;
}

/* ブログ　-------------------------------------------------------------------------------------------------- */
ul#blog_list{
	display: table;
	margin:20px 0;
}
ul#blog_list li{
	display: inline-block;
	width: 390px;
	height: 310px;
	margin:0 0 10px 0;
	clear: both;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
ul#blog_list li:nth-of-type(odd){
	margin:0 16px 10px 0 ;
}
ul#blog_list li.ginza{
	background: url(../images/blog_bg01.png) no-repeat 0 0;
}
ul#blog_list li.gunma{
	background: url(../images/blog_bg02.png) no-repeat 0 0;
}
ul#blog_list li.utsunomiya{
	background: url(../images/blog_bg03.png) no-repeat 0 0;
}
ul#blog_list li.bridal{
	background: url(../images/blog_bg04.png) no-repeat 0 0;
}
ul#blog_list li p.counselor_name{
	float: left;
	text-align: center;
	width:170px;
	margin: 220px 10px 0 20px;
}
ul#blog_list li p.counselor_name span{
	display: block;
	font-size: 18px !important;
}
ul#blog_list li p.counselor_bloglink{
	margin: 225px 0 0 0;
}
p.counselor_bloglink a img:hover{
	opacity: 0.8;
}

/* 会社概要------------------------------------------------------------- */
table#company_table{
border-collapse: collapse;
border-spacing: 0;
margin-top: 30px;
}

/* 特定商取引法------------------------------------------------------------- */
table#tokutei_table{
border-collapse: collapse;
border-spacing: 0;
margin-top: 30px;
}

td.item_name_bg {
/* background: #e9e9ff; */
padding-bottom: 10px;
width: 190px;
padding-left: 10px;
}

.item_name {
font-weight: bold;
padding-left: 10px;
padding-bottom: 10px;
}

/* 必要書類 */
.syorui_box {
border: 8px solid #F1F1F1;
padding: 20px 20px;
overflow: hidden;
/* background: #EAEFF9; */
margin-bottom: 20px;
margin-top: 20px;
background-image: url(../images/bg_img.jpg);
background-size: 200px;
background-position: right bottom;
background-repeat: no-repeat;
}

.syorui_box h4 {
font-size: 16px;
border-bottom: dotted 1px #aaa;
padding-bottom: 5px;
margin-bottom: 20px;
}

li.mark2 {
padding-bottom: 10px;
list-style-type:circle;
margin-left: 20px;
}

p.siryo_info {
font-weight: bold;
margin-top: 20px;
}

/*　---------------------サイトマップ------------------------　*/
ul#sitemap_list li.page_item {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color: #777;
margin-top: 20px;
}

ul#sitemap_list li {
font-size: 108%;
line-height: 1.8;
background: url(../images/arrow_sitemap.jpg) repeat-x 0 1.7em;
list-style-type: none;
margin-left: 20px;
}



ul#sitemap_list li.post-item {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
background-image: none;
margin-top: 10px;
}

li.page_item a {
color: #666;
background: url(../images/sitemap_arrow01.jpg) no-repeat left 5px;
text-decoration: none;
display: inline-block;
padding-left: 19px;
line-height: 20px;
text-decoration: underline;
font-weight: bold;
}

li.post-item a {
padding-left: 10px;
border-bottom: none;
background-image: url(../images/sitemap_arrow02.jpg);
background-repeat: no-repeat;
background-position: left 7px;
font-weight: normal;
}

/*  -----------------資料請求-------------------------*/
.red {
color: #f00;
}

table.tbl-inquiry {
margin-top: 30px;
}

.tbl-inquiry th {
width: 150px;
border: 1px solid #CCCCCC;
border-collapse: collapse !important;
background-color: #e6e6fa;
font-weight: normal;
color: #666666;
font-size: 12px;
padding: 3px;
text-align: left !important;
font-weight: bold;
/* padding-left: 10px; */
padding: 10px;
white-space: nowrap;
}

.tbl-inquiry td {
width: 420px;
padding: 10px;
border: 1px solid #CCCCCC;
border-collapse: collapse !important;
}

p.submit_area {
/* margin: 0 auto; */
text-align: center;
margin-top: 30px;
}

p.submit_area input[type="submit"] {
height: 50px;
width: 300px;
}

/* m-form */
.form-ttl {
background-color: #F0F0F0;
color: #363636;
margin-top: 15px;
padding: 8px 10px;
border-bottom: solid 2px #101F58;
margin-bottom: 10px;
font-weight: bold;
}

td#noborder{
	border:none !important;
}

/* BLOG SKIN */
.entry_body {
/*border-bottom: dashed 1px #ccc;*/
margin-bottom: 30px;
}
.entry_date {
font-family: "Verdana";
font-size: 14px;
font-weight: bolder;
color: #000000;
margin: 10px 0px 10px 0px;
padding: 0px 0px 3px 5px;
border-bottom: 1px dotted #B51F6B;
border-left: 5px solid #B51F6B;
}

.entry_title {
font-weight: bold;
font-size: 12px;
padding: 5px 5px 5px 15px;
background-color: #F8ECF4;
color: #A5185F;
margin-bottom: 10px;
}

div#blog_wrap {
min-height: 800px;
}